Subject: [MMUSIC] FEEDBACK REQUESTED: One more thing for rfc4566bis

From: Paul Kyzivat <[email-masked]>
Date: Fri, 17 Jul 2020 11:51:22 -0400

rfc4566bis in in AUTH48. The editor pointed out that Errata ID: 2517 has 
not been addressed. (Don't know how I missed that.)

That errata has a proposed fix that looks perfectly good to me. I'm 
inclined to drop it in, but I've been requested to run this by the WG.

If anybody has an objection to this, speak up now, else I'll be making 
the change in a day or two.

Here are the details:

> Errata ID: 2517
> Status: Held for Document Update
> Type: Technical
> Publication Format(s) : TEXT
> Reported By: Victor S. Osipov
> Date Reported: 2010-09-13
> Held for Document Update by: Robert Sparks
> 
> Section 5.14 says:
> 
> If the <proto> sub-field is "RTP/AVP" or "RTP/SAVP" the <fmt>
> sub-fields contain RTP payload type numbers.  When a list of
> payload type numbers is given, this implies that all of these
> payload formats MAY be used in the session, but the first of these
> formats SHOULD be used as the default format for the session.
> 
> It should say:
> 
> If the <proto> sub-field is "RTP/AVP" or "RTP/SAVP" the <fmt>
> sub-fields contain RTP payload type numbers.  When a list of
> payload type numbers is given, this implies that all of these
> payload formats MAY be used in the session, and these payload
> formats are listed in order of preference, with the first format listed
> being preferred; in that case the first acceptable payload format
> from the beginning of the list SHOULD be used for the session.

	Thanks,
	Paul